My Oracle Support Banner

Google Cloud and K8S V1.22.11-gke.400 Support for BRM CN (Doc ID 2895630.1)

Last updated on SEPTEMBER 14, 2022

Applies to:

Oracle Communications Billing and Revenue Management - Version 12.0.0.6.0 and later
Information in this document applies to any platform.

Goal

Questions with respect to Google cloud and Kubernetes (K8S) v1.22.11-gke.400 support for Billing and Revenue Management Cloud Native (BRM CN).

Google cloud has stopped the older version for K8S so now this version v1.21.13-gke.900 which is compatible without Oracle CN BRM is no more available and now default is this one v1.22.11-gke.400.

Confirm the following points:

1. Google cloud support for BRM CN ?
2. What is the latest K8S version support ?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.